Bug 85149 - [MAINTAINER] misc/vifm: update to 0.3a
Summary: [MAINTAINER] misc/vifm: update to 0.3a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-20 11:20 UTC by Stefan Walter
Modified: 2005-08-29 11:18 UTC (History)
0 users

See Also:


Attachments
vifm-0.3a.patch (2.04 KB, patch)
2005-08-20 11:20 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Walter 2005-08-20 11:20:14 UTC
- Update to 0.3a
- Satisfy portlint by moving conditional pre-everything target elsewhere

Generated with FreeBSD Port Tools 0.63
Comment 1 Renato Botelho freebsd_committer 2005-08-25 11:38:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2005-08-29 11:18:29 UTC
State Changed
From-To: open->closed

Committed! Thanks.